Bug 10754 - move b44 driver away from whitelist
: move b44 driver away from whitelist
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/etcnet)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-01 17:40 by
Modified: 2007-04-14 13:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-01 17:40:01
драйвер b44  не должен быть в списке хороших или LINKDETECT не должен быть
установлен в значение 'auto'

В противном случае в случае настроек dhcp сразу после настройки системы - сеть
не поднята.

Кроме того стоит сделать получше отладку ибо сейчас отказ работать (при
нормально воткнутом сетевом шнуре) выглядит как подземный стук.
------- Comment #1 From 2007-02-02 12:41:15 -------
*** Bug 10755 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2007-02-04 12:23:36 -------
Стас, то есть у тебя b44 неправильно линк определяет?
------- Comment #3 From 2007-02-05 09:23:23 -------
код возврата равен 2, хотя провод воткнут и отлично работает.
------- Comment #4 From 2007-02-05 13:07:41 -------
Принято.
------- Comment #5 From 2007-04-14 13:38:16 -------
fixed in Sisyphus